@charset "utf-8";

/*----------------------------------------------------------------------------
01：slider
----------------------------------------------------------------------------*/
html {
/*	overflow-x: hidden;*/
/*	overflow-y: hidden;*/
}
body {
	background: none;
}
#wrap {
	padding: 0 0 0 0;
	background: url(../common/images/bg_header.png) repeat-x left top;
}
#header {
	position: relative;
	background: none;
	z-index: 10;
}
#container {
	position: relative;
	z-index: 10;
}
#footer {
	position: relative;
	z-index: 10;
}
#main-slider {
	position: absolute;
	top: 0;
	z-index: 1;
}
.slider-wrapper {
	padding: 0 0 0 0 !important;
	border: none !important;
}
#slider {
	width: 1680px;
	height: 1000px;
}
.nivo-directionNav a.nivo-prevNav {
	float: left !important;
	background: url(../images/nav_prev.gif) no-repeat left top !important;
}
.nivo-directionNav a.nivo-nextNav {
	float: right !important;
	background: url(../images/nav_next.gif) no-repeat !important;
}
.nivo-directionNav a {
	display:block;
	width:19px !important;
	height:18px !important;
	text-indent:-9999px;
	background: none !important;
	border:0;
	opacity: 1 !important;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	cursor: pointer;
	position: static !important;
	top: auto !important;
	z-index: 11 !important;
}
.nivo-directionNav a:hover {
	opacity: 0.7 !important;
}
.nivoSlider {
	box-shadow: 0 0 0 0 #4A4A4A !important;
	margin-bottom: 0 !important;
}
.loading {
	margin: 50px 0 50px 0;
	text-align: center;
}

/*----------------------------------------------------------------------------
02：game
----------------------------------------------------------------------------*/
.loadingG {
	padding: 50px 0 50px 0;
}
#errorOutput {
	margin: 10px 0 0 5px;
	color: #CC0033;
}
.zeroTxt {
	margin: 10px 0 0 5px;
}
.gamePanel {
	margin: 0 0 0 -5px;
	position: relative;
	width: 258px;
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
}
/*.gamePanel.aphoPanel {
	position: relative;
}*/
.gamePanel.aphoPanel #listBtn {
	position: absolute;
	top: 421px;
	left: 25px;
}
.gamePanel #rulesBtn {
	position: absolute;
	top: 411px;
	left: 127px;
}
.gamePanel.aphoPanel #rulesBtn {
	position: absolute;
	top: 411px;
	left: 127px;
}
.gamePanel.aphoPanel #rulesBtn a:hover img,
.gamePanel.aphoPanel #listBtn a:hover img {
/*	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;*/
}
#gameImg {
	cursor: pointer;
}
#selectAns {
	padding: 286px 0 0 2px;
}
#selectAns li {
	margin: 0 0 7px 0;
}
#selectAns li a {
	cursor: pointer;
}
.twBtnB {
	position: absolute;
	top: 385px;
	left: 39px;
	width: 183px;
}
.twBtnB a {
	cursor: pointer;
}
.twBtn {
	position: absolute;
	top: 385px;
	left: 39px;
	width: 183px;
}
.twBtn a {
	cursor: pointer;
}
#selectAns li a:hover img {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
/*	background: #FFFFFF;*/
}
.twBtnB a:hover img,
.twBtn a:hover img {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
/*	background: #FFFFFF;*/
}

/*----------------------------------------------------------------------------
03：container
----------------------------------------------------------------------------*/
#footer {
	background: #022341 url(../common/images/bg_footer_top.gif) repeat-x center top;
}
#top #container {
	width: 968px;
	margin: 450px auto 0 auto;
}
#top .containerIn {
	width: 968px;
	margin: 0 0 20px 0;
}
.bnr001 {
	margin: 0 auto;
	height: 196px;
	text-align: center:
}
.contentsTop {
	width: 968px;
	height: 161px;
	background: url(../images/bg_contents_hd.png) no-repeat left top;
}
.contentsTop .sTitle {
	overflow: hidden;
	width: 142px;
	height: 18px;
	margin: 0 auto 0 auto;
	padding: 21px 0 10px 0;
	background: url(../images/txt_pickup.gif) no-repeat center 21px;
	text-align: center;
}
#top .containerIn .bnrList {
	overflow: hidden;
	width: 922px;
	margin: 0 23px 0 23px;
}
#top .containerIn .bnrList02 {
	overflow: hidden;
	width: 258px;
	margin: 10PX 23px 10px 5px;
}
#top .containerIn .bnrList .bnrItem {
	display: inline;
	float: left;
	margin: 0 20px 0 0;
	background: #FFFFFF;
	line-height: 1;
}
#top .containerIn .bnrList02 .bnrItem {
	display: inline;
	float: left;
	margin: 10px 23px 0 20px;
	background: #FFFFFF;
	line-height: 1;
}
#top .containerIn .bnrList .bnrItem a:hover img{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#top .containerIn .bnrList02 .bnrItem a:hover img{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.contentsMdl {
/*	overflow: hidden;*/
	width: 968px;
	padding: 0 0 0 0;
	background: url(../images/bg_contents_mdl.png) repeat-y left top;
}
.contentsMdl #gameBoxWrap {
	display: inline;
	float: left;
	margin: -10px 0 0 0;
}
.contentsMdl #gameBox {
	width: 258px;
  min-height: 442px;
  height: auto !important;
  height: 442px;
	text-align: center;
}
.contentsMdl .gamesBnr {
	padding: 20px 0 0 20px;
}
.contentsMdl .gamesBnr a:hover img {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.contentsMdl .newsBox {
	display: inline;
	float: right;
	width: 686px;
	margin: 10px 24px 0 0;
}
.newsBox .newsTitle {
	position: relative;
	/*margin: 0 0 7px 0;*/
	margin: 10px 24px 33px 0;
	padding: 15px 0 11px 0;
	border-top: 3px solid #024287;
	border-bottom: 1px solid #92a6bd;
	line-height: 1;
}
.newsBox .newsTitle .btn {
	position: absolute;
	top: 12px;
	/top: 14px;
	right: 1px;
}
.newsBox .newsTitle .btn a:hover img{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.newsBox .newsListWrap {
	width: 686px;
}
.newsBox .newsList {
	width: 686px;
}
.newsBox .newsItem {
	width: 686px;
	padding: 6px 0 6px 0;
	background: url(../common/images/bg_line_dots.gif) repeat-x left bottom;
}
.newsBox .newsItem .newsItemIn {
	overflow: hidden;
	width: 686px;
	background: url(../common/images/bg_arrow.gif) no-repeat 1px 6px;
}
.newsItem .newsItemIn .date {
	float: left;
	width: 75px;
	padding: 0 0 0 14px;
}
.newsItem .newsItemIn .txt {
	float: right;
	width: 516px;
	padding: 0 0 0 81px;
	background-repeat: no-repeat;
	background-position: left 2px;
}
.newsItem .newsItemIn .cat1 {
	background-image: url(../common/images/icon_news_cat01.gif);
}
.newsItem .newsItemIn .cat2 {
	background-image: url(../common/images/icon_news_cat02.gif);
}
.newsBox02{
	background-color: #FFF;
	color: #666;
	width: 623px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 260px;
	border: #999 solid 1px;
}
.newsBox02_tx1 {
	color:#000;
	text-align:center;
	font-weight: bold;
}

.newsBox02_tx2 {
	color:#000;
	width:623px;
	text-align:left;
}

.newsBox02_tx3 {
	color:#000;
	text-align:right;
}

.newsBox03{
    background-color: #FFF;
    color: #666;
    width: 673px;
    padding: 5px;
    /*margin-top: 550px;*/
    margin-left: 260px;
    margin-bottom: 10px;
    border: #999 solid 1px;
    text-align: center;
    font-weight: bold;
    overflow: hidden;
}
.newsBox03 p{
	color:#F00;
}
	
.contentsFt {
	width: 968px;
	height: 30px;
	background: url(../images/bg_contents_ft.png) repeat-y left bottom;
}
.contentsFt .ftTop {
	overflow: hidden;
	width: 968px;
	margin: 0 0 30px 0;
}
.contentsFt .bnr {
	display: inline;
	float: left;
	width: 215px;
	margin: 0 0 0 23px;
}
.contentsFt .bnr a:hover img{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.contentsMdl .searchBox {
	overflow: hidden;
	display: inline;
	float: right;
	width: 662px;
	height: 60px;
	margin: 25px 24px 0 0;
	padding: 11px 12px 10px 12px;
	background: url(../images/bg_searchbox.gif) no-repeat left top;
}
.searchBox .sTitle {
	display: inline;
	float: left;
	margin: 0 14px 0 0;
}
.searchBox .searchList {
	display: inline;
	float: left;
	width: 338px;
	margin: 3px 14px 2px 0;
}
.searchBox .searchList {
	width: 338px;
}
.searchList .searchItem {
	padding: 0 0 0 60px;
	/padding: 0 0 0 43px;
	border: 1px solid #7F9DB9;
}
.searchList .searchItem.machine {
	margin: 0 0 10px 0;
	background: #FFFFFF url(../images/ttl_search_machine.gif) no-repeat left center;
}
.searchList .searchItem.area {
	background: #FFFFFF url(../images/ttl_search_area.gif) no-repeat left center;
}
.searchItem select {
	width: 275px;
	/width: 277px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 1px solid #FFFFFF;
	font-size: 12px;
	/font-size: 11px;
}
.searchBox .searchBtn {
	float: left;
	width: 119px;
	height: 59px;
	background: url(../images/bg_btn_search_store.gif) no-repeat left top;
}
.searchBox .searchBtn input {
	padding: 1px 3px 3px 1px;
}
.contentsMdl .bnBottom {
	overflow: hidden;
	display: inline;
	float: right;
	width: 686px;
	height: 145px;
	margin: 15px 0 0 0;
}
.contentsMdl .bnBottom ul {
	margin:  0;
}
#top .containerIn .bnrListbottom {
	display: inline;
	float: left;
	margin: 0 10px 0 0;
	line-height: 1;
}
#top .containerIn .bnrListbottom .bnrItembottom {
	display: inline;
	float: left;
	margin: 0 10px 15px 0;
	line-height: 1;
}
.contentsFt .ftBottom {
	margin: 0 0 10px 10px;
}
.contentsFt .ftBottom02 {
	margin: 0 0 10px 10px;
}

#clickable {
	position: absolute;
	top: 80px;
	z-index: 15;
	width: 968px;
	height: 463px;
	background: url(../images/hack.gif) repeat left top;
}
#clickable a {
	display: block;
	width: 968px;
	height: 463px;
	z-index: 15;
	text-decoration: none;
}

.txtbnr{
	margin:0 0 29px 3px;
	}